/* CSS Document */
/* CSS Document */
html, body {
  height: auto;
}

.techfr {
  overflow: hidden;
  background-color: #f5f9fa;
}

.tech_l {
  width: 3.2rem;
  overflow: hidden;
  float: left;
}

.thlfr {
  width: 100%;
  overflow: hidden;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1px solid #dae4e7;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  background-color: #fff;
  padding: 0.3rem;
}

.thlfr .tl_li {
  width: 100%;
  overflow: hidden;
  position: relative;
  border-bottom: 1px solid #e1e1e1;
  padding-bottom: 0.25rem;
  margin-bottom: 0.25rem;
}

.thlfr .tl_li:last-child {
  border-bottom: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.thlfr .tl_li .tlli_t {
  width: 100%;
  overflow: hidden;
  position: relative;
  cursor: pointer;
}

.thlfr .tl_li .tlli_t span {
  width: 100%;
  overflow: hidden;
  display: block;
  color: #000;
}

.thlfr .tl_li .tlli_t b {
  width: 0.14rem;
  height: 100%;
  display: block;
  overflow: hidden;
  position: absolute;
  right: 0px;
  top: 0px;
  background: url("../images/tech/t_01.svg") 50% no-repeat;
  background-size: 100%;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}

.thlfr .tl_li .tlli_c {
  width: 100%;
  overflow: hidden;
  margin-top: 0.1rem;
  padding-left: 0.4rem;
  position: relative;
  display: none;
}

.thlfr .tl_li .tlli_c::before {
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  overflow: hidden;
  position: absolute;
  left: 0.1rem;
  top: 0px;
  background-color: #e1e1e1;
}

.thlfr .tl_li .tlli_c p {
  width: 100%;
  overflow: hidden;
  padding: 0.03rem 0px;
  position: relative;
}

.thlfr .tl_li .tlli_c p a {
  width: 100%;
  display: block;
  overflow: visible;
  position: relative;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
}

.thlfr .tl_li .tlli_c p a i {
  font-style: normal;
  color: #999;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
}

.thlfr .tl_li .tlli_c p a::before {
  content: "";
  display: block;
  width: 0.06rem;
  height: 100%;
  background: url("../images/tech/t_02.svg") 50% no-repeat;
  background-size: 100%;
  position: absolute;
  right: 0.03rem;
  top: 0px;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
}

.thlfr .tl_li .tlli_c p a:hover i {
  color: #0752a2;
}

.thlfr .tl_li .tlli_c p a:hover::before {
  background-image: url("../images/tech/t_03.svg");
}

.thlfr .tl_li .tlli_c p.active a i {
  color: #0752a2;
  font-weight: bold;
}

.thlfr .tl_li .tlli_c p.active a::before {
  background-image: url("../images/tech/t_03.svg");
}

.thlfr .tl_li.active .tlli_t b {
  transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
}

.thlfr .tl_li.active .tlli_c {
  display: block;
}

.tech_r {
  width: calc(100% - 3.2rem - 0.8rem);
  overflow: visible;
  float: right;
}

.tech_r .thrr_t {
  width: 100%;
  overflow: hidden;
  line-height: 1.3;
  font-weight: bold;
}

.tech_r .thrr_t i {
  font-style: normal;
  display: inline-block;
  background: linear-gradient(to right, #0752a2, #14deff);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.videofr {
  width: 100%;
  overflow: visible;
}

.videofr ul {
  width: 100%;
  overflow: visible;
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  grid-column-gap: 0.2rem;
  grid-row-gap: 0.3rem;
}

.videofr ul li {
  width: 100%;
  overflow: hidden;
  background-color: #fff;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-radius: 0.15rem;
  -webkit-border-radius: 0.15rem;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  -moz-box-shadow: 0 0 0.1rem rgba(3, 39, 75, 0.05);
  -webkit-box-shadow: 0 0 0.1rem rgba(3, 39, 75, 0.05);
  box-shadow: 0 0 0.1rem rgba(3, 39, 75, 0.05);
}

.videofr ul li .p {
  width: 100%;
  overflow: hidden;
}

.videofr ul li .img {
  position: relative;
}

.videofr ul li .img img {
  width: 100%;
  overflow: hidden;
  display: block;
  transition: 0.6s;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  -moz-transition: 0.6s;
}

.videofr ul li .img b {
  width: 100%;
  height: 100%;
  display: block;
  overflow: hidden;
  background: url("../images/tech/t_04.png") 50% no-repeat;
  background-size: 0.6rem;
  z-index: 9;
  position: absolute;
  left: 0px;
  top: 0px;
}

.videofr ul li .txt {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 0.2rem;
  color: #152341;
  font-weight: bold;
  text-align: center;
}

.videofr ul li:hover .img img {
  transform: scale(1.05);
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
}

.tech_pages {
  overflow: hidden;
  width: 100%;
  text-align: center;
}

.tech_pages .c {
  display: inline-block;
  color: #000;
}

.tech_pages a {
  width: 0.5rem;
  height: 0.5rem;
  display: inline-block;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  float: left;
  text-align: center;
  line-height: 0.5rem;
  margin: 0px 0.1rem;
  color: #000;
}

.tech_pages a.a1 {
  position: relative;
  margin-left: 0px;
  margin-right: 0.4rem;
}

.tech_pages a.a1::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: url("../images/tech/t_05.svg") 50% no-repeat;
  background-size: 0.1rem;
  position: absolute;
  left: 0px;
  top: 0px;
  transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}

.tech_pages a.a2 {
  position: relative;
  margin-left: 0.4rem;
  margin-right: 0rem;
}

.tech_pages a.a2::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: url("../images/tech/t_05.svg") 50% no-repeat;
  background-size: 0.1rem;
  position: absolute;
  left: 0px;
  top: 0px;
  transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
}

.tech_pages a.active {
  background-color: #23cae5;
  color: #fff !important;
}

.tech_pages span {
  display: inline-block;
  float: left;
}

.wdlist {
  width: 100%;
  overflow: visible;
}

.wdlist ul li {
  width: 100%;
  overflow: hidden;
  background-color: #fff;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-radius: 0.2rem;
  -webkit-border-radius: 0.2rem;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  margin-bottom: 0.2rem;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  padding: 0.3rem;
}

.wdlist ul li:hover {
  -moz-box-shadow: 0 0rem 0.2rem rgba(8, 100, 174, 0.08);
  -webkit-box-shadow: 0 0rem 0.2rem rgba(8, 100, 174, 0.08);
  box-shadow: 0 0rem 0.2rem rgba(8, 100, 174, 0.08);
}

.wdlist ul li a {
  width: 100%;
  overflow: hidden;
  display: block;
  position: relative;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding-left: 0.5rem;
}

.wdlist ul li a::before {
  content: "";
  display: block;
  width: 0.28rem;
  height: 0.28rem;
  background: url("../images/tech/w_01.png") 0% 0% no-repeat;
  background-size: 100%;
  position: absolute;
  left: 0px;
  top: 0.05rem;
}

.wdlist ul li .txt {
  width: 100%;
  overflow: hidden;
}

.wdlist ul li .p {
  width: 100%;
  overflow: hidden;
}

.wdlist ul li .p1 {
  color: #000;
  font-weight: bold;
}

.wdlist ul li .p2 {
  color: #888;
  margin-top: 0.05rem;
}

.wdlist ul li .p2 span {
  float: left;
  margin-right: 0.8rem;
}

.wdlist ul li .p2 span:last-child {
  margin-right: 0px;
}

.wdlist ul li .more {
  display: inline-block;
  position: absolute;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
  line-height: 0.5rem;
  padding: 0px 0.4rem;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-radius: 0.6rem;
  -webkit-border-radius: 0.6rem;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  border: 1px solid #0864ad;
  color: #0864ad;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
}

.wdlist ul li .more span {
  display: inline-block;
  position: relative;
  padding-left: 0.4rem;
}

.wdlist ul li .more span::before {
  content: "";
  display: block;
  width: 0.22rem;
  height: 100%;
  background: url("../images/tech/w_02.png") 50% no-repeat;
  background-size: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
}

.wdlist ul li:hover .more {
  background-color: #23cae5;
  color: #fff;
  border: 1px solid #23cae5;
}

.wdlist ul li:hover .more span::before {
  background-image: url("../images/tech/w_03.png");
}

@media screen and (max-width: 960px) {
  .tech_l {
    width: 100%;
  }
  .tech_r {
    width: 100%;
    margin-top: 0.4rem;
  }
  .wdlist ul li .more {
    position: relative;
    top: 0px;
    transform: translateY(0%);
    margin-top: 0.2rem;
  }
  .wdlist ul li a::before {
    top: 0.1rem;
  }
  .videofr ul {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}